Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 04 Mar 2021 01:47:21 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery My order number 9637667484 I was due to be receive on 27Feb21 but until today 03Mar21 I have not received my items. I have made a payment for AED 240.00 already but not received the items. Daily when I call people like Jasmine, Suha say that "we will escalate the issue" but no result as of now. Also they say"we will call you by today" but until now I have not received any call from Centerpoint. This is really frustating and not acceptable. I will now also write a mail to Centerpoint Ecom head and also suggest my friends, colleagues and relatives not to buy anything online from Centerpoint as they take our money and donot deliver the items.
Today I will also mail ECOM HEAD of Centerpoint and other managers. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2180342